<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>FilesystemPatches</key>
	<dict>
		<key>Core Files Installation</key>
		<array>
			<dict>
				<key>Action</key>
				<string>ReplaceKernel</string>
				<key>File</key>
				<string>kernelcache.release.s5l8720x</string>
				<key>Name</key>
				<string>KernelCache</string>
				<key>Path</key>
				<string>System/Library/Caches/com.apple.kernelcaches/kernelcache.s5l8720x</string>
			</dict>
		</array>
		<key>Filesystem Jailbreak</key>
		<array>
			<dict>
				<key>Action</key>
				<string>Patch</string>
				<key>File</key>
				<string>etc/fstab</string>
				<key>Name</key>
				<string>Filesystem Write Access</string>
				<key>Patch</key>
				<string>fstab.patch</string>
			</dict>
			<dict>
				<key>Action</key>
				<string>Patch</string>
				<key>File</key>
				<string>System/Library/Lockdown/Services.plist</string>
				<key>Name</key>
				<string>Apple File Connection v2</string>
				<key>Patch</key>
				<string>Services.patch</string>
			</dict>
		</array>
	</dict>
	<key>FirmwarePatches</key>
	<dict>
		<key>KernelCache</key>
		<dict>
			<key>File</key>
			<string>kernelcache.release.s5l8720x</string>
			<key>Patch</key>
			<string>kernelcache.release.patch</string>
			<key>IV</key>
			<string>ca0a9c1faf45f10e476abe711783bb96</string>
			<key>Key</key>
			<string>9e470c536e67e4f250338ef4e5696984</string>
			<key>TypeFlag</key>
			<integer>4</integer>
		</dict>
		<key>Restore Ramdisk</key>
		<dict>
			<key>File</key>
			<string>018-4493-11.dmg</string>
			<key>Patch</key>
			<string>018-4493-11.patch</string>
			<key>Patch2</key>
			<string>018-4493-11-nowipe.patch</string>
			<key>IV</key>
			<string>db00b42474d99ca300c2891b33540e5b</string>
			<key>Key</key>
			<string>784f133c2882376341b9e276da966c0f</string>
			<key>TypeFlag</key>
			<integer>8</integer>
		</dict>
		<key>iBEC</key>
		<dict>
			<key>File</key>
			<string>Firmware/dfu/iBEC.n72ap.RELEASE.dfu</string>
			<key>Patch</key>
			<string>iBEC.n72ap.RELEASE.patch</string>
			<key>TypeFlag</key>
			<integer>8</integer>
		</dict>
		<key>iBSS</key>
		<dict>
			<key>File</key>
			<string>Firmware/dfu/iBSS.n72ap.RELEASE.dfu</string>
			<key>Patch</key>
			<string>iBSS.n72ap.RELEASE.patch</string>
			<key>TypeFlag</key>
			<integer>8</integer>
		</dict>
		<key>WTF 2</key>
		<dict>
			<key>File</key>
			<string>Firmware/dfu/WTF.s5l8900xall.RELEASE.dfu</string>
			<key>Patch</key>
			<string>WTF.s5l8900xall.RELEASE.patch</string>
			<key>TypeFlag</key>
			<integer>8</integer>
		</dict>
		<key>iBoot</key>
		<dict>
			<key>File</key>
			<string>Firmware/all_flash/all_flash.n72ap.production/iBoot.n72ap.RELEASE.img3</string>
			<key>Patch</key>
			<string>iBoot.n72ap.RELEASE.patch</string>
			<key>IV</key>
			<string>f7b095d291501e74093416fc2453a910</string>
			<key>Key</key>
			<string>ec5aabc0a54a268caf0e5dab337220ee</string>
			<key>TypeFlag</key>
			<integer>8</integer>
		</dict>
	</dict>
	<key>PreInstalledPackages</key>
	<array>
		<string>org.saurik.cydia</string>
	</array>
	<key>RamdiskMountVolume</key>
	<string>ramdisk</string>
	<key>RootFilesystem</key>
	<string>018-4491-11.dmg</string>
	<key>RootFilesystemUsedSpace</key>
	<integer>480</integer>
	<key>RootFilesystemSize</key>
	<integer>500</integer>
	<key>RootFilesystemKey</key>
	<string>2611c9f73504344fb22c93791659ec92e65f914025c5814d708b2023ab67229d89c39791</string>
	<key>RootFilesystemMountVolume</key>
	<string>SUTimberline5H11a.N72OS</string>
	<key>SHA1</key>
	<string>9af5625ea34acdd8abeb6fce71a72651d0c815d5</string>
	<key>Filename</key>
	<string>iPod2,1_2.2.1_5H11a_Restore.ipsw</string>
	<key>Name</key>
	<string>iPod2,1_2.2.1_5H11a</string>
	<key>Platform</key>
	<integer>2</integer>
</dict>
</plist>
